@charset "UTF-8";

/* 일정 */
.schd-box{padding:2.8rem 0;border-radius:2rem;background-color:var(--color13);box-sizing:border-box;}
.schd-box .schd-title-box{display:flex;justify-content:space-between;padding:0 4rem 2.8rem;}
.schd-box .schd-title-box .schd-title{font-size:3.2rem;font-weight:var(--font-weight-semibold);color:var(--white100);line-height:4.4rem;}
.schd-box .schd-title-box .schd-date-box{display:flex;align-items:center;flex-shrink:0;gap:4px;}
.schd-box .schd-title-box .schd-date-box > button{margin:0;padding:0;border:none;width:2.4rem;height:2.4rem;background-color:transparent;background-repeat:no-repeat;background-size:100%;background-position:center;}
.schd-box .schd-title-box .schd-date-box > .schd-date-prev{background-image:url(/_res/yonsei_rc/yonseirc/img/main/ico-schd-month-prev@2x.png);}
.schd-box .schd-title-box .schd-date-box > .schd-date-next{background-image:url(/_res/yonsei_rc/yonseirc/img/main/ico-schd-month-next@2x.png);}
.schd-box .schd-title-box .schd-date-box > span{font-size:2rem;color:var(--white100);line-height:2.4rem;}
.schd-box .schd-no-data{display:flex;align-items:center;justify-content:center;height:44.3rem;}
.schd-box .schd-no-data p{font-size:2rem;color:var(--white100);line-height:2.8rem;letter-spacing:-0.02em;}
.schd-box .schd-con-box{padding:0 8px 0 4rem;}
.schd-box .schd-con-box ul{padding:0 3.2rem;min-height:44.3rem;max-height:44.3rem;overflow:auto;}
.schd-box .schd-con-box ul.jini-custom-scrollbar{padding:0 2.6rem 0 0;}
.schd-box .schd-con-box ul.jini-custom-scrollbar::-webkit-scrollbar-thumb{border-radius:2rem;background-color:var(--white60);}
.schd-box .schd-con-box ul.jini-custom-scrollbar::-webkit-scrollbar-thumb:hover{background-color:transparent;}
.schd-box .schd-con-box ul.jini-custom-scrollbar::-webkit-scrollbar-track{background-color:transparent;}
.schd-box .schd-con-box ul li{margin:0 0 8px;}
.schd-box .schd-con-box ul li a{display:block;position:relative;padding:2rem;min-height:12.8rem;background:var(--white100);border-top:1px solid var(--white40);border-radius:8px;overflow:hidden;box-sizing:border-box;}
.schd-box .schd-con-box ul li a::after{content:'';position:absolute;right:0;bottom:0;width:14.5rem;height:12.8rem;background:url(/_res/yonsei_rc/yonseirc/img/main/bg-schd-con.png) no-repeat center center / 100%;}
.schd-box .schd-con-box ul li:last-of-type a{border-bottom:1px solid var(--white40);}
.schd-box .schd-con-box ul li .schd-date{display:flex;gap:4px;align-items:center;padding:0 0 1.2rem;font-size:1.4rem;font-weight:var(--font-weight-medium);color:var(--black01);line-height:2rem;letter-spacing:-0.02em;}
.schd-box .schd-con-box ul li .schd-date::before{content:'';width:2rem;height:2rem;background:url(/_res/yonsei_rc/yonseirc/img/main/ico-schd-cal-b@2x.png) no-repeat 0 0/100%;}
.schd-box .schd-con-box ul li .schd-txt{display:-webkit-box;font-size:2rem;font-weight:var(--font-weight-semibold);color:var(--black01);line-height:2.8rem;letter-spacing:-0.02em;overflow:hidden;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.schd-more-box{margin:2.8rem 0 0;padding:0 4rem;}
.schd-box .schd-more-box .schd-more-btn{display:flex;justify-content:center;align-items:center;padding:1.2rem 1rem;border-radius:10rem;background-color:var(--color91);font-size:1.6rem;font-weight:var(--font-weight-medium);color:var(--white100);line-height:2.4rem;box-sizing:border-box;transition:0.3s ease;}
.schd-box .schd-more-box .schd-more-btn:hover{background-color:var(--white100);color:var(--color13);}

@media screen and (max-width:1024.98px){
	/* 일정 */
	.schd-box{padding:2.4rem 1.6rem;}
	.schd-box .schd-title-box{padding:0 0 2.4rem;}
	.schd-box .schd-title-box .schd-title{font-size:2rem;line-height:2.8rem;}
	.schd-box .schd-title-box .schd-date-box > span{font-size:1.4rem;line-height:1.7rem;}
	.schd-box .schd-no-data{height:47rem;}
	.schd-box .schd-no-data p{font-size:1.6rem;line-height:2.2rem;}
	.schd-box .schd-con-box{padding:0;}
	.schd-box .schd-con-box ul{min-height:47rem;max-height:unset;overflow:unset;}
	.schd-box .schd-con-box ul.jini-custom-scrollbar{padding:0;}
	.schd-box .schd-con-box ul li .schd-txt{font-size:1.6rem;line-height:2.2rem;}
	.schd-more-box{padding:0;}
	.schd-box .schd-more-btn{margin:2.4rem 0 0;font-size:1.4rem;}	
}